.nav > li > a{
	font-weight: normal;
}
.navbar-smak {
	background: rgba(19, 19, 22, 0.8);
	transition: all 0.5s;
}
.navbar-smak .nav {
	padding: 25px 0;
}
.navbar-small {
	background: rgba(19, 19, 22, 0.7);
}
.navbar-small .nav {
	padding: 5px 0 !important;
}
.navbar-small .navbar-brand > img {
	height: 40px;
}
.navbar-small .navbar-brand {
	padding: 5px 15px 0 0;
}
.nav > li > a {
	padding: 0;
}
.navbar-brand > img {
	height: 60px;
}
.navbar-nav > li > a {
	color: #fff;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus,
.navbar-nav > li.active > a {
	color: #ff6601;
}
.navbar-nav > li > .dropdown-menu {
	margin-top: -5px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}
.nav-pills > li > a {
	text-transform: uppercase;
	font-size: 16px;
	color: #707070;
	padding: 10px 0;
}
.navbar-nav > li > a:before,
.nav-pills > li > a:before {
	content: "\f0c8";
	margin: 0 15px;
	font-family: "FontAwesome";
	font-size: 5px;
	line-height: 42px;
	text-align: center;
	vertical-align: middle;
	color: #ff6601;
}
@media (max-width: 767px) {
	.navbar-smak {
		background: rgba(19, 19, 22, 0.7);
	}
	.navbar-smak .nav {
		padding: 5px 0;	
	}
	.navbar-smak .navbar-brand > img {
		height: 40px;
	}
	.navbar-smak .navbar-brand {
		padding: 5px 15px 0 0;
	}
}